#373 V3.31 crash after group change in Edit Entry

v1.0_(example)
open
nobody
None
5
2013-07-09
2013-07-09
No

Changed from "Business.Marketing and Advertising.Market Research.Onlie Surveys" to "zObsolete.Business.Marketing and Advertising.Market Research.Onlie Surveys". Also dropped the list of all groups while editing.

1 Attachments

Related

Support Requests: #373

Discussion

  • Rony Shapiro

    Rony Shapiro - 2013-07-09

    Odd. I couldn't reproduce this from my test data. Also, the minidump indicates that the crash was from the code that performs autotype. Is this possible?
    Finally, I don't understand what you mean by "dropped the list of all groups while editing". Could you elaborate?

     
  • David Chisholm

    David Chisholm - 2013-07-10

    It seems to me that I was editing the group field in Edit Entry. By
    dropping, I mean causing the drop-down list of groups to appear.

    I'd been reviewing entries that related to an old email address. Most of
    these had not been used for a while. From the entry in question, I issued
    an autotype but was unsuccessful in logging in; the site now requires an
    email address not a name for the user. That's when I edited the group
    field, prefixing the value with "ZObsolete.".

    The password database was not corrupted and the change was saved.

    However, I've tried now to approximate the same sequence of events but have
    been unable to reproduce the crash.

    Thank you for responding promptly but there may be little point in pursuing
    this further.

    David Chisholm

    On 10 July 2013 03:44, Rony Shapiro ronys@users.sf.net wrote:

    Odd. I couldn't reproduce this from my test data. Also, the minidump
    indicates that the crash was from the code that performs autotype. Is this
    possible?
    Finally, I don't understand what you mean by "dropped the list of all
    groups while editing". Could you elaborate?


    Status: open
    Created: Tue Jul 09, 2013 08:57 AM UTC by David Chisholm
    Last Updated: Tue Jul 09, 2013 08:57 AM UTC
    Owner: nobody

    Changed from "Business.Marketing and Advertising.Market Research.Onlie
    Surveys" to "zObsolete.Business.Marketing and Advertising.Market
    Research.Onlie Surveys". Also dropped the list of all groups while editing.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/passwordsafe/support-requests/373/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #373


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks